@charset "utf-8";
/* CSS Document */

body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
	margin:0;
}

a{
	text-decoration:none;
	line-height:140%;
	cursor:pointer;
	color:#09F;
}

a img{
	border:none;	
}

a:hover{
	text-decoration:underline;	
}

hr{
	border:0px;
	border-bottom:1px dotted #CCC;	
}

h1{
	font-size:18px;
	color:#ed1d24;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;
	line-height:140%;
}

h2{
	font-size:14px;
	color:#ed1d24;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;	
}

p{
	text-align:justify;	
}

.logo-link:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.logo-link img{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.logo-line{
	padding-top:60px;
	height:122px;
	background:#f3f3f3 url(images/logo_bg.png) top repeat-x;
}

.first-line{
	background:#d3e9b6 url(images/first-line-bg.jpg) top center no-repeat;
	height:350px;
	padding-top:10px;	
}

.first-menu{
	width:473px;	
}

.first-menu a{
	float:left;
	display:table-cell;
	width:155px;
	height:65px;
	padding-left:70px;
	padding-top:32px;
	margin-right:10px;
	margin-bottom:10px;
	text-align:center;
	vertical-align:bottom;
	line-height:140%;
	color:#FFF;
	font-size:22px;
	background:#4a913c 15px 16px no-repeat;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.first-menu a.kultura{
	background-image:url(images/kultura.png);
}

.first-menu a.turisms{
	background-image:url(images/turisms.png);
}

.first-menu a.pasvaldiba{
	background-image:url(images/pasvaldiba.png);
}

.first-menu a.ekonomika-un-investicijas{
	background-image:url(images/ekonomika-un-investicijas.png);
}

.first-menu a.sabiedriba{
	background-image:url(images/sabiedriba.png);
}

.first-menu a.kontakti{
	background-image:url(images/kontakti.png);
}

.first-menu a.active{
	background-color:#97cd73;		
}

.first-menu a.double{
	height:77px;
	padding-top:20px;
	line-height:130%;
	font-size:19px;	
}

.first-menu a:hover{
	text-decoration:none;
	background-color:#97cd73;
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	transform: scale(1.07); 
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.link-line{
	background:#4a913c;
	position:fixed;
	z-index:7000;
	top:0px;
	left:0px;
	width:100%;
	height:44px;
	-moz-box-shadow: 0px 0px 7px #333333;
	-webkit-box-shadow: 0px 0px 7px #333333;
	box-shadow: 0px 0px 7px #333333;	
}

.link-menu a{
	display:block;
	float:left;
	font-size:16px;
	color:#FFF;
	padding-left:15px;
	padding-right:15px;
	padding-top:11px;
	height:33px;
	border-right:1px solid #d3e9b6;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.link-menu a:hover, .link-menu a.active{
	text-decoration:none;
	background:#97cd73;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.link-menu a.home{
	padding-top:7px;
	height:37px;	
}

.social{
	text-align:right;
	padding-top:4px;
}

.social img{
	padding-left:8px;
}

.quotes{
	text-align:right;
	color:#aaaaaa;
	font-size:12px;
	vertical-align:top;
	position:relative;
	overflow: hidden;
	text-align:right;
	width:600px;
	height:90px;
	line-height:100%;
	text-shadow:1px 1px 0px #dddddd;
	cursor:default;
}

.quotes .quote{
	position:relative;
	width:600px;
	height:90px;
	text-align:right;
}

.quotes .quote div{
	color:#666;
	font-size:16px;
	margin-bottom:9px;
	line-height:125%;	
}

.content-line{
	/*background:#fefdec;*/
	background:#eeeeee;
	padding-top:30px;
	padding-bottom:30px;	
}

.content{
	background:#FFF;
	padding:15px;
	text-align:left;
	padding-bottom:40px;
}

.content_crop{
	width:640px;
	overflow:hidden;
}

.footer-line{
	background:#000;
	color:#999;
	padding:20px;
	padding-left:30px;
	font-size:11px;	
}

.slider-bg{
	width:620px;
	height:310px;
	overflow:hidden;
}

/* AVIASLIDER */

.aviaslider{ 
	height:310px; 	/*this changes the height of the image slider*/
	width:620px;
	overflow: hidden;
	position: relative;
	background: #fff url(images/preload.gif) center center no-repeat;
	margin-top:0px;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider a:hover{
	cursor:default;	
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
	margin:10px auto 0 auto;
	position: relative;
	float:left;
	padding-left:5px;
}

.slidecontrolls a{
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(images/controlls.png) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(images/controlls.png) center top no-repeat;
}

.slidecontrolls a:focus{
	border:1px solid #000;
	width: 20px;
	height: 22px;
}

.feature_excerpt{
width:100%;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:10px 10px;
font-size: 16px;
font-weight:bold;
line-height:140%;
background: url(images/transparent.png);
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}

/* end of slider */

.sitemap-line{
	background:#ededed;	
}

.footer-table{
	margin:30px;
}

.footer-menu div{
	width:165px;
	float:left;
	display:block;
	margin-right:10px;
}

.footer-menu div a{
	display:block;
	float:left;
	width:165px;
}

.footer-menu div a.top{
	color:#363636;
	font-weight:bold;
	margin-top:16px;
	margin-bottom:4px;
}

.footer-menu div a.sub{
	color:#9b9b9b;
}

.footer-contacts{
	padding-left:15px;
	border-left:1px solid #d4d4d4;	
}

/* GALLERY */

.gallery.news{
	padding-left:30px;	
}

.gallery-line{
	background:#8cc63e;
	padding-top:20px;
	padding-bottom:30px;
}

.gallery-line .head{
	font-size:22px;
	color:#FFF;
	margin-bottom:20px;
}

.gallery-item{
	float:left;
	display:block;
	width:200px;
	height:200px;
	position:relative;
	color:#FFF;
	overflow:hidden;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.gallery-item:focus{
	border: 1px solid #000;
}

.ui-carousel-next:focus, .ui-carousel-prev:focus{
	border: 1px solid #FFF;	
}

.photo-gallery .gallery-item{
	margin-right:15px;
	margin-left:15px;
	margin-bottom:40px;	
}

.gallery-item div.footer{
	position:absolute;
	left:0px;
	bottom:0px;
	background:url(images/transparent.png);
	padding:5px;
	width:190px;
	height:29px;
	overflow:hidden;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.gallery-item div.icons{
	display:block;
	position:absolute;
	float:left;
	top:-20px;
	background:url(images/transparent.png);
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.gallery-item img{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out; 	
}

.gallery-item:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out; 	
}

.gallery-item:hover div.icons{
	top:0px;
	left:0px;
	height:auto;
	width:46px;
	padding-bottom:3px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.gallery-item div.image_icon, .gallery-item div.video_icon{
	display:block;
	background:url(images/image_icon.png) 0px 1px no-repeat;
	width:20px;
	padding-left:19px;
	text-shadow:1px 1px #666;
	font-size:11px;
	line-height:130%;
	margin-left:6px;
	margin-top:3px;
	padding-top:1px;
	height:15px;
}

.gallery-item:hover div.video_icon{
	padding-top:2px;
	background:url(images/video_icon.png) 0px 0px no-repeat;
}

.gallery-item div.video{
	position:absolute;
	left:0px;
	top:0px;
	background:url(images/video.png);
	width:200px;
	height:200px;
}

.gallery-item:hover div.video{
	background:url(images/video.png);
}

.gallery-item:hover div.footer{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	height:40px;
}

.newspapers-line{
	background:#c0745c;
	padding-top:30px;
	padding-bottom:25px;	
}

.newspaper img{
	border:1px solid #cdc9c7;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.newspaper:hover img{
	border:1px solid #cdc9c7;
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	transform: scale(1.15); 
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.newspaper-title{
	font-size:24px;
	color:#f5cfc3;	
}

.newspaper-title:hover{
	text-decoration:none;
	color:#f4f4f4;
}

.newspaper-description{
	font-size:16px;
	color:#FFF;
	margin-top:10px;
	padding-right:70px;
	line-height:130%;
}

.newspapers-list a{
	display:block;
	background:#f5cfc3;
	color:#c0745c;
	font-size:18px;
	height:20px;
	padding:25px;
	margin-bottom:16px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	line-height:110%;	
}

.newspapers-list a:hover{
	text-decoration:none;
	background:#f4f4f4;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;		
}

.events-line{
	background:#fdfad0;
	padding-bottom:30px;
	padding-top:30px;	
}

.contacts-line{
	background:#fdfad0 url(images/contacts-bg.png);
	padding-bottom:30px;
	padding-top:30px;	
}


.events-title{
	color:#ed8c01;
	font-size:26px;	
}

.events-menu{
	margin-top:20px;	
}

.events-menu a{
	display:block;
	font-size:18px;
	color:#FFF;
	height:18px;
	padding:9px;
	margin-bottom:7px;
	background:#ed8c01 url(images/white-arrow.png) 164px 14px no-repeat;
	padding-left:12px;
	line-height:110%;
	margin-right:60px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.events-menu a:hover{
	text-decoration:none;
	margin-right:30px;
	background:#ed8c01 url(images/white-arrow.png) 194px 14px no-repeat;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.events-list a{
	display:block;
	line-height:100%;
	background:#feeca1;
	padding:14px;
	height:49px;
	padding-left:20px;
	overflow:hidden;
	margin-bottom:15px;
	margin-right:15px;
	font-size:22px;
	color:#ed8c01;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.events-list a:hover{
	text-decoration:none;
	background:#fdf2c3;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.events-list div{
	font-size:12px;
	color:#999;
	margin-bottom:3px;
}

/* --------------------------------- */

#calendar{
	height:246px;
	cursor:default;
	background:#feeca1;
	width:188px;
	text-align:center;
	padding-top:15px;
	padding-left:12px;
	line-height:100%;
}

#calendar .hder{
	font-weight:bold;
}

#calendar a{
	font-weight:bold;
	color:#ed8c01;
	cursor:pointer;
}

#calendar a.lnk{
	color:#ed8c01;	
}

#calendar .active{
	background:#ed8c01;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#calendar .active a{
	color:#FFF;
}

#calendar .nav a{
	font-size:16px;
}

.calendar_label{
	text-align:center;
	font-size:14px;
	font-weight:bold;	
}

.news-element{
	float:left;
	padding:10px;
	width:340px;
	height:284px;
	color:#000;
	margin-bottom:10px;
	margin-right:10px;
	overflow:hidden;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	line-height:150%;
	background:#FFF;
}

.news-element .label{
	font-size:16px;
	margin-top:10px;
	font-weight:bold;
}

.news-element:hover{
	background:#FFFFE8;
	text-decoration:none;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

.gmap{
	-moz-box-shadow: 0px 0px 7px #999;
	-webkit-box-shadow: 0px 0px 7px #999;
	box-shadow: 0px 0px 7px #999;
}


/* MAIN MENU */

.main-menu{
	width:200px;
	margin-bottom:30px;
}

.main-menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

/*Top level list items*/
.main-menu ul li{
	position:relative;
	background:#d3e9b6;
	display:block;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:   all 0.2s ease-out;
    -o-transition:     all 0.2s ease-out;
    -ms-transition:    all 0.2s ease-out;
    transition:        all 0.2s ease-out;
}

.main-menu ul li:hover, .main-menu ul li.active:hover{
	background:#4a913c;
	color:#FFF;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:   all 0.2s ease-out;
    -o-transition:     all 0.2s ease-out;
    -ms-transition:    all 0.2s ease-out;
    transition:        all 0.2s ease-out;
}

.main-menu ul li.active{
	background:#4a913c;
}

.main-menu ul li ul li.active{
	background:none;
}

.main-menu ul li ul li.active a, .main-menu ul li ul li.active ul li.active a{
	color:#FFF;
}

.main-menu ul li a{
	line-height:120%;
	display:block;
	color:#090;
	margin-bottom:2px;
	padding:9px;
	padding-left:11px;
	padding-right:3px;
	font-size:14px;
}

.main-menu ul li:hover a, .main-menu ul li.active a{
	text-decoration:none;
	color:#FFF;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:   all 0.2s ease-out;
    -o-transition:     all 0.2s ease-out;
    -ms-transition:    all 0.2s ease-out;
    transition:        all 0.2s ease-out;
}
	
/*1st sub level menu*/
.main-menu ul li ul{
	position:absolute;
	display:block;
	visibility:hidden;
	background:#4a913c;
	z-index:333;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.main-menu ul li ul li{
	background:none;
	display:block;
}


/* Sub level menu links style */
.main-menu ul li ul li a{
	background:url(images/white-arrow.png) 9px 9px no-repeat;
	color:#FFF;
	width:200px;
	font-size:12px;
	padding:6px 2px 6px 20px;
	text-align:left;
}

.main-menu ul li ul li a:hover{
	text-decoration:none;
}

.main-menu ul li ul li:hover, .main-menu ul li ul li.active:hover, .main-menu ul li ul li.active ul li.active:hover a{
	background:#1bb41b;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:   all 0.2s ease-out;
    -o-transition:     all 0.2s ease-out;
    -ms-transition:    all 0.2s ease-out;
    transition:        all 0.2s ease-out;
}

.main-menu ul li ul li ul li a, .main-menu ul li ul li.active ul li a{
	font-size:12px;
	width:160px;
	color:#FFF;	
}

/* --------------------------------- */

.dotted_table td{
	padding:8px;
	border-left:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	vertical-align:top;
}

.like_buttons{
	margin-bottom:70px;
	margin-top:30px;
}

.like_buttons .date{
	float:right;
	color:#999;	
	font-size:11px;
}

.like_buttons .addthis_toolbox{
	float:left;
}

.gallery{
	padding-top:30px;	
}

.gallery img{
	width:280px;
	height:180px;
	-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;
	border:1px solid #FFF;
	margin:11px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.gallery.projectgal img{
	width:140px;
	height:90px;
	margin:5px;
	-moz-box-shadow:0px 0px 3px #999;
	-webkit-box-shadow:0px 0px 3px #999;
	box-shadow:0px 0px 3px #999;
}

.gallery a:hover img{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	transform: scale(1.08);
}

.gallery-table .pages{
	margin-top:0px;	
}

.gallery-table{
	padding-bottom:30px;	
}


/* pages */

.pages{
	margin-top:30px;	
}

.pages .numbers{
	float: left;
	width: 24px;
	color: #717171;
	text-shadow: 0 1px #fff;
	height: 18px;
	padding-top:4px;
	border: 1px solid #c3c3c3;
	background: #f5f5f5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9f9f9), to(#dddddd));
	background: -webkit-linear-gradient(#f9f9f9, #dddddd);
	background: -moz-linear-gradient(#f9f9f9, #dddddd);
	background: -ms-linear-gradient(#f9f9f9, #dddddd);
	background: -o-linear-gradient(#f9f9f9, #dddddd);
	background: linear-gradient(#f9f9f9, #dddddd);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 1px 2px #ddd;
	-webkit-box-shadow: 0 1px 2px #ddd;
	-moz-box-shadow: 0 1px 2px #ddd;
	margin-left:3px;
	margin-right:3px;
	text-align:center;
	font-weight:bold;
}

.pages .numbers:hover{
	text-decoration: none;
	background: #fdfdfd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#fafafa));
	background: -webkit-linear-gradient(#ffffff, #fafafa);
	background: -moz-linear-gradient(#ffffff, #fafafa);
	background: -ms-linear-gradient(#ffffff, #fafafa);
	background: -o-linear-gradient(#ffffff, #fafafa);
	background: linear-gradient(#ffffff, #fafafa);
}

.pages .numbers.active{
	border-color:#900;
	color:#FFFFFF;
	text-shadow:0px 1px #000000;
	background: #C00;
	box-shadow: inset 0 0 9px #900;
	-webkit-box-shadow: inset 0 0 9px #900;
	-moz-box-shadow: inset 0 0 9px #900;
}

.pages .prev, .pages .next{
	display:block;
	height:24px;
	width:24px;
	background:url(images/btn-prev-next.png) 0px 0px no-repeat;
	margin-left:5px;
	margin-right:5px;
}

.pages .next{
	background:url(images/btn-prev-next.png) -24px 0px no-repeat;
}

/* =============================== */

textarea{
	font-family:Arial, Helvetica, sans-serif;	
}

.contact-header{
	color:#ed8c01;
	font-size:20px;
	padding-bottom:20px;
	text-align:center;
}

.contact-us input, .contact-us textarea, .contact-us select{
	font-size:15px;
	margin:0;
	border:none;
	padding:10px;
	width:340px;
	outline:none;
	color:#777;
	border:1px solid #feeca1;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.contact-us input:hover, .contact-us textarea:hover, .contact-us select:hover, .contact-us input:focus, .contact-us textarea:focus, .contact-us select:focus{
	border-color:#ed8c01;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.contact-us textarea{
	height:145px;	
}

.contact-us button{
	background:#ed8c01;
	font-size:13px;
	border:none;
	padding:8px;
	line-height:100%;
	color:#FFF;
	padding-left:12px;
	padding-right:12px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	outline:none;
}

.contact-us button:hover{
	cursor:pointer;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	transform: scale(1.15);	
}

.contact-us button:focus{
	border: 2px solid green;
}

.contact-pasvaldiba{
	background:#fdfad0 url(images/contacts-bg.png);
	text-align:center;
	width:100%;
	height:80px;
	display:block;
	margin-bottom:20px;
	padding-top:13px;
	padding-bottom:13px;
	font-size:14px;
	font-weight:bold;
	color:#ed8c01;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.contact-pasvaldiba:hover{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	transform: scale(1.08);
	text-decoration:none;	
}

.contact-pasvaldiba img{
	margin-bottom:10px;	
}

.contact-us .response{
	text-align:right;
	font-weight:bold;
	font-size:13px;
	color:#0C0;	
}

.contact-us .message_wait{
	height:32px;
	background:url(images/wait.gif) right center no-repeat;	
}

.to-top{
    -webkit-transition:all 0.7s ease-in-out;
    -moz-transition:   all 0.7s ease-in-out;
    -o-transition:     all 0.7s ease-in-out;
    -ms-transition:    all 0.7s ease-in-out;
    transition:        all 0.7s ease-in-out;
	position:fixed;
	right:12px;
	opacity:0;
	bottom:-100px;	
}

.to-top a{
	display:block;
	width:40px;
	height:40px;
	background:#000000 url(images/to-top.png) center center no-repeat;
	border:1px solid #ccc;
	opacity:0.5;
	z-index:55;
}

.social a img{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;	
}

.social a:hover img{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

.news-table{
	margin-bottom:40px;	
}

.news-table .content_crop{
	width:696px;	
}

.iepirkumi_table{
	margin-bottom:40px;	
}

.iepirkumi_table a{
	font-weight:bold;
	color:#C00;	
}

.iepirkumi_table td{
	border-left:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	height:35px;
}

.iepirkumi_table.opened td{
	height:auto;	
}

.iepirkumi_table .head{
	font-weight:bold;	
}

.iepirkumi_table .grey{
	background:#f4f4f4;
}

.banners-line{
	padding-top:30px;
	padding-bottom:30px;	
}

p .highlight{
	background:#FF0;	
}

.search-box{
	border:1px solid #d3e9b6;
	float:right;
	margin-top:6px;
	padding:4px;
	padding-bottom:3px;
}

.search-text{
	background:none;
	border:none;
	width:70px;
	height:22px;
	font-size:16px;
	color:#d3e9b6;
	-webkit-input-placeholder:#d3e9b6;
	padding:5px;
	padding-top:0px;
	padding-bottom:0px;
	outline:none;
	margin:0;
	margin-top:1px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	float:left;
}

.search-box ::-webkit-input-placeholder{
   color:#d3e9b6;
}

.search-box :-moz-placeholder{ /* Firefox 18- */
   color:#d3e9b6;  
}

.search-box ::-moz-placeholder{  /* Firefox 19+ */
   color:#d3e9b6;
}

.search-box :-ms-input-placeholder{  
   color:#d3e9b6;
}

.search-text:focus{
	width:160px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	border: 1px solid #000000;
}

.search-btn{
	background:url(images/search.png);
	border:none;
	width:23px;
	height:22px;
	outline:none;
	margin:0;
}

.search-btn:focus{
	border: 1px solid #000;
}

.lline{
	float:left;	
}

.lline, .lline a{
	font-size:1px;
	color:#FFF;
	cursor:default;	
}

.survey-line{
	background:#f5cfc3;
	padding-top:25px;
	padding-bottom:25px;
}

.survey-line .head{
	color:#c0745c;
	font-size:20px;
	text-align:center;
	margin-bottom:15px;
}

.survey-line .question{
	font-size:16px;
	color:#c0745c;
	margin-bottom:15px;
}

.survey-line .answer{
	color:#777;
	margin-bottom:7px;
}

.survey-line .answer input{
	color:#FFF;
	border:none;
	background:#0C3;
	padding-top:5px;
	padding-bottom:5px;
	font-size:10px;
	margin-right:7px;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	outline:none;	
}

.survey-line .answer input.active{
	cursor:pointer;	
}

.survey-line .answer input.active:hover{
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:   all 0.3s ease-out;
    -o-transition:     all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

.survey-line .message_wait{
	height:32px;
	background:url(images/wait.gif) left center no-repeat;	
}


.image-author{
	text-align:right;
	color:#999;
	font-style:italic;
	margin-top:5px;
}

.gdpr{
	text-align:center;
	color:#666;
	font-style:italic;
	margin-top:50px;	
}

.font-button{
    background-color: none;
    height: 28px;
    width: 28px;
    display: inline-block;
    color: #97cd73;
    text-align: center;
    line-height: 28px;
    font-size: 16pt;
    cursor: pointer;
}
